.head-text {
  text-align: center;
  font-size: 60px;
  color: black;
}

.text {
  font-size: 24px;
}

.menu-item-header {
  font-weight: bold;
  margin: 0;
}

.menu-item-cost {
  font-weight: bold;
  margin: 0;
}

.menu-item-description {
  border-top: 1px solid black;
}
